<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$brandid          = stripslashes($_POST['brandname']);
$sparename      = stripslashes($_POST['sparename']);
$sparetype      = stripslashes($_POST['sparetype']);
$sparemodel     = stripslashes($_POST['sparemodel']);;


$sql_update = "UPDATE spare_master SET ";
$sql_update .= "brand_id='$brandid',";
$sql_update .= "sparename='$sparename',";
$sql_update .= "sparetype='$sparetype',";
$sql_update .= "sparemodel='$sparemodel'";
$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:spareMasterDashboard.php");




?>      